main {
  padding: 0 15rem;
}
main .nav {
  top: 30rem;
  width: 24%;
  width: 25rem;
  height: calc(100vh - 30rem - 6rem);
}
main .nav .wrap {
  margin-top: auto;
  height: fit-content;
}
main .nav .wrap .check {
  margin-bottom: 2.4rem;
}
main .nav .wrap .check .text {
  position: relative;
  padding-left: 3rem;
}
main .nav .wrap .check .text svg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 2rem;
  height: 2rem;
}
main .nav .wrap .check .text svg.checked circle {
  fill: #4F545A;
  stroke: #4F545A;
}
main .nav .wrap .check .text svg.checked path {
  stroke: #D2D2D2;
}
main .nav .wrap .check .num {
  display: inline-block;
  padding: 0 2.4rem;
  font-size: 4.8rem;
  line-height: 0.9;
}
main .nav .wrap .check .progress {
  position: relative;
  display: block;
  margin-top: 2rem;
  width: 100%;
  height: 1px;
  background-color: #D2D2D2;
}
main .nav .wrap .check .progress .status {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 0%;
  width: 2rem;
  height: 100%;
  background-color: #4F545A;
}
main .nav .wrap .link {
  padding: 1.6rem 3rem;
  color: #ffffff;
  border-radius: 0.5rem;
}
main .nav .wrap .link:before {
  content: "";
  display: block;
  margin-right: 0.6rem;
  width: 2.4rem;
  height: 2.4rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .nav .wrap .link.guide {
  margin-top: 3rem;
  padding-right: 7rem;
  width: 16rem;
  background-color: #737B84;
}
main .nav .wrap .link.guide:before {
  background-image: url("../images/icon/guide.svg");
}
main .nav .wrap .link.line {
  margin-top: 1rem;
  width: 20rem;
  background-color: #06C755;
}
main .nav .wrap .link.line:before {
  background-image: url("../images/icon/line.svg");
}
main .nav .wrap .link:hover {
  opacity: 0.9;
}
main .form {
  margin-top: 30rem;
  width: 70%;
}
main .form .credit {
  display: block;
  padding: 8rem 0 6rem;
  line-height: 1;
  text-align: right;
}
@media only screen and (max-width: 860px) {
  main {
    padding: 12rem 2rem;
  }
  main .nav {
    position: relative;
    top: initial;
    width: 100%;
    height: auto;
  }
  main .nav .wrap {
    margin-top: 6rem;
    height: auto;
  }
  main .nav .wrap .check {
    display: none;
    margin-bottom: 2.4rem;
  }
  main .nav .wrap .check .text {
    position: relative;
    padding-left: 3rem;
  }
  main .nav .wrap .check .text svg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: block;
    margin: auto;
    width: 2rem;
    height: 2rem;
  }
  main .nav .wrap .check .num {
    display: inline-block;
    padding: 0 2.4rem;
    font-size: 4.8rem;
    line-height: 0.9;
  }
  main .nav .wrap .check .progress {
    position: relative;
    display: block;
    margin-top: 2rem;
    width: 100%;
    height: 1px;
    background-color: #D2D2D2;
  }
  main .nav .wrap .check .progress .status {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 0%;
    height: 100%;
    background-color: #4F545A;
  }
  main .nav .wrap .link {
    padding: 1.6rem 3rem;
  }
  main .nav .wrap .link:before {
    margin-right: 0rem;
    width: 3rem;
    height: 3rem;
  }
  main .nav .wrap .link.guide {
    margin-top: 3rem;
    padding-right: 11rem;
    width: calc(100% - 3rem - 11rem);
    background-color: #737B84;
  }
  main .nav .wrap .link.line {
    margin-top: 1rem;
    padding-right: 8rem;
    width: calc(100% - 3rem - 8rem);
  }
  main .form {
    position: relative;
    margin-top: 8rem;
    padding-top: 8rem;
    width: 100%;
  }
  main .form:before {
    content: "";
    position: absolute;
    top: 0;
    left: -2rem;
    right: -2rem;
    display: block;
    width: calc(100% + 4rem);
    height: 0.1rem;
    background-color: #D2D2D2;
  }
  main .form .credit {
    padding: 4.8rem 0 0;
    text-align: center;
  }
}